﻿var base_model_name = 'WJ-NV300';
var nwdr_model_001 = '1TB (1TB x 1)';
var nwdr_model_002 = '2TB (1TB x 2)';
var nwdr_model_003 = '3TB (3TB x 1)';
var nwdr_model_004 = '4TB (2TB x 2)';
var nwdr_model_005 = '5TB (5TB x 1)';
var nwdr_model_006 = '6TB (3TB x 2)';
var nwdr_model_007 = '8TB (4TB x 2)';
var nwdr_model_008 = '10TB (5TB x 2)';
var nwdr_model_009 = '12TB (6TB x 2)';
var nwdr_model_010 = 'None (w/o HDD)';
var nwdr_storage_001 = '';
var nwdr_storage_002 = '';
var nwdr_storage_003 = '';
var nwdr_storage_004 = '';

var app_name = 'Security Recorder Calculator ';
var app_ver = 'Ver. 2.30R00 ENG (2018/10/25)';
var app_reqspec = 'Requirements : Windows 10 / 8.1 / 7, Microsoft Edge , Internet Explorer 11, RAM 1GB or more';
var app_dst = 'en';

var note_cap = 'NOTE:';
var note_txt1 = '<ul>' +
    '<li>The target of calculation is NV300 Ver 2.30 or later.</li>' +
    '<li>Depending on objects, difference may be occurred between the calculation result and actual recording time or HDD capacity.</li>' +
    '<ul>' +
    '<li type="circle">Compression such as H.264 may exceed setting bit rate depending on objects situation.</li>' +
    '<li type="circle">Please check enough room in the HDD capacity to record a high-traffic area and a complicated pattern background.</li>' +
    '<li type="circle">In case of one frame per second, due to the mechanism of creating I-flame, calculation result includes more margin than the specified value.</li>' +
    '</ul>' +
    '</li>' +
    '<li>Especially in the following cases, difference may occurs between the calculation result and actual recording days.<ul class="ulSub"><li>In case you change the bitrate of the camera directly through a browser and so on. (In order to properly grasp the impact on the quality of the image by changing the number of recording days, please use the method for adjusting the quality in image quality parameters.)</li><li>In case of saving the recording configurations without connecting camera to NV300. (The same is true if you have to transfer the configuration from another recorder.)</li></ul></li><br />' +
    '<li>There may be a little bit difference between the result of this calculator and the one of NV300.</li>' +
    '<li>When result of recording days is over 999.9 days, it is shown as 999.9 days.</li>' +
    '<li>For event recording calculation, please set integrated time on schedule function as to be equal to your total event recording estimated time per day.</li>' +
    '<li>In "Easy Start", compression, image capture size, audio and schedule settings are fixed.</li>' +
    '<li>Face matching of Ch 1 is checked, compression, image capture size and audio settings are fixed.</li>' +
    '<li>According to number of cameras, Additional Camera Kit WJ-NVE30 will be required.<br />- [For NTSC model] 17 to 24 cameras : 1 / 25 to 32 cameras :2<br />- [For PAL model] 10 to 16 cameras : 1 / 17 to 24 cameras : 2 / 25 to 32 cameras : 3</li>' +
    '<br />' +
    '<li>Model of the 360-degree network camera is supported to the mode as follows.<br />DP : Double Panorama / P : Panorama / FE : Fisheye / 4PTZ : Quad PTZ / 1PTZ : Single PTZ / FE+DP : Fisheye + Double Panorama / FE+P : Fisheye + Panorama / FE+4 : Fisheye + 4PTZ / -1 ~ -4 : Quad streams</li>' +
    '<li>In the NV300, the 360-degree network camera mode is set DP in the Easy Start.</li>' +
    '<li>The face matching function becomes possible to use these functions by purchasing the Additional Business Intelligence Kit (WJ-NVF30, option) and register the license (Registration Key).<br />Please check the manual of this recorder for more information.</li>' +
    '<li>When using the V series camera with MJPEG, please change the Substream1 setting to Compression:MJPEG on the camera web screen.</li>' +
    '</ul>';

var note_txt2 = '<ul><li>MJPEG file size and recommended bit rate of H.264 would vary depending on the each camera\'s performance.<br />Therefore, the recording days may differ even at the same recording condition.</li></ul>';

var POPUP_RECORD_DAY_NOTICE = '[Example]<br />' +
    '&lt;Conditions&gt;<br />' +
    'Compression: H.264 / Resolution: SXVGA / Rating: 10ips / Quality: FQ<br />Number of camera : 1<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Model number</td><td style="background-color: #acf">Referenced recording days<br />(@ 8TB [4TB x 2])</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">High-end<br />↕<br />Standard</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>897 days</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>674 days</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>450 days</td></tr>' +
    '</table><br />' +
    'As in the example above, recording days varies depending on type of model.';

var s_comment = 'REFRESH will be done after each operation.';

var s_easystart = 'Easy Start';
var s_advanced = 'Detail';

var s_recmode = 'Recmode';
var s_singlemode = 'Single mode';
var s_dualmode = 'Mirroring mode';
var s_raid5mode = 'RAID5 mode';
var s_raid6mode = 'RAID6 mode';

var sel_hdd_unit = 'TB';

var s_cam0no = '&nbsp;';
var s_cam0face = 'Face matching';
var icon_face = '<img src="images/fmatch18.gif"/>';

var POPUP_FACE_NOTICE = '[Face matching 2CH mode]<br />' +
    'This function is supported with the following camera models.<br />' +
    'WV-SP305 (Ver.2.13 or later)<br />' +
    'WV-SP306 (Ver.2.13 or later)<br />' +
    'WV-SFV631LT (Ver.1.87 or later)<br />' +
    'WV-SPN310 series (Ver.1.87 or later)<br />' +
    'WV-SPN311 series (Ver.1.87 or later)<br />' +
    'WV-SPN531 series (Ver.1.87 or later)<br />' +
    'WV-SPN611 (Ver.1.87 or later)<br />' +
    'WV-SPN631 (Ver.1.87 or later)<br />' +
    'WV-S1111 (Ver.2.00 or later)<br />' +
    'WV-S1112 (Ver.2.00 or later)<br />' +
    'WV-S1131 (Ver.2.00 or later)<br />' +
    'WV-S1132 (Ver.2.00 or later)<br />' +
    'WV-S2531LTN (Ver.2.00 or later)<br />' +
    '* A megapixel compatible Vari-Focal lens with 8-fold or more magnification is recommended.<br />' +
    '* WV-SFV631LT and WV-S2531LTN can be used indoor for this purpose.<br />' +
    '<br />' +
    'WV-SC385 (Ver.2.13 or later)<br />' +
    '* Use as fixed camera.<br />';

var sWeekRecCap = 'Time table selection';
var sDayOfWeek0 = 'Day';
var sDayOfWeek1 = 'Mon.';
var sDayOfWeek2 = 'Tue.';
var sDayOfWeek3 = 'Wed.';
var sDayOfWeek4 = 'Thu.';
var sDayOfWeek5 = 'Fri.';
var sDayOfWeek6 = 'Sat.';
var sDayOfWeek7 = 'Sun.';

var s_schedule0 = 'Schedule ';
var s_schedule1 = '1';
var s_schedule2 = '2';
var s_schedule3 = '3';
var s_schedule4 = '4';

var sTimeTableCap1 = 'Time table 1';
var sTimeTableCap2 = 'Time table 2';
var sTimeTableCap0 = 'Off';

var sTimeTableCap = 'Time table';

var s_output_title0 = 'Referenced recording days';
var s_output_label0 = 'Model';
var s_output_label1 = 'HDD ';
var s_output_label2 = 'Result';

var s_output_label_1Tx1 = '1 TB x 1';
var s_output_label_1Tx2 = '1 TB x 2';
var s_output_label_3Tx1 = '3 TB x 1';
var s_output_label_2Tx2 = '2 TB x 2';
var s_output_label_3Tx2 = '3 TB x 2';
var s_output_label_4Tx2 = '4 TB x 2';
var s_output_label_5Tx1 = '5 TB x 1';
var s_output_label_5Tx2 = '5 TB x 2';
var s_output_label_6Tx2 = '6 TB x 2';
var s_result_day = 'days';

var s_output_label_m01 = nwdr_model_001;
var s_output_label_m02 = nwdr_model_002;
var s_output_label_m03 = nwdr_model_003;

var s_result_cap1 = '<b>Configuration for Main / Ext. unit</b>';
var s_result_cap2 = '(For Ext. unit)';

var s_ext_output_label0 = 'WJ-NV300';
var s_ext_output_label1 = 'HDD capacity';
var s_ext_output_label2 = 'Target';
var s_ext_output_label3 = 'Max<br />(referenced)';
var s_ext_output_label4 = 'Recording days';
var s_ext_output_label5 = 'WJ-HDE400<br />configuration';
var s_ext_output_label6 = 'Unit';
var s_ext_output_label7 = 'HDD';

var p_CamModel = 'Camera';
var p_blank = '--';

var p_GXE100 = 'GXE100';
var p_GXE500_1 = 'GXE500-1';
var p_GXE500_2 = 'GXE500-2';
var p_GXE500_3 = 'GXE500-3';
var p_GXE500_4 = 'GXE500-4';
var p_NP502 = 'NP502';
var p_NW502 = 'NW502';
var p_S1110 = 'S1110';
var p_S1111 = 'S1111';
var p_S1112 = 'S1112';
var p_S1130 = 'S1130';
var p_S1131 = 'S1131';
var p_S1132 = 'S1132';
var p_S1412 = 'S1412';
var p_S1432 = 'S1432';
var p_S1510 = 'S1510';
var p_S1511 = 'S1511';
var p_S1531 = 'S1531';
var p_S1550 = 'S1550';
var p_S2110 = 'S2110';
var p_S2111 = 'S2111';
var p_S2112 = 'S2112';
var p_S2130 = 'S2130';
var p_S2131 = 'S2131';
var p_S2132 = 'S2132';
var p_S2211 = 'S2211';
var p_S2231 = 'S2231';
var p_S2250 = 'S2250';
var p_S2511 = 'S2511';
var p_S2512 = 'S2512';
var p_S2531 = 'S2531';
var p_S2532 = 'S2532';
var p_S2550 = 'S2550';
var p_S3110 = 'S3110';
var p_S3111 = 'S3111';
var p_S3130 = 'S3130';
var p_S3131 = 'S3131';
var p_S3510 = 'S3510';
var p_S3511 = 'S3511';
var p_S3530 = 'S3530';
var p_S3531 = 'S3531';
var p_S4150_FE = 'S4150(FE)';
var p_S4150_DP = 'S4150(DP)';
var p_S4150_P = 'S4150(P)';
var p_S4150_4PTZ = 'S4150(4PTZ)';
var p_S4150_1PTZ = 'S4150(1PTZ)';
var p_S4150_FEDP = 'S4150(FE+DP)';
var p_S4150_FE_P = 'S4150(FE+P)';
var p_S4150_FE_4 = 'S4150(FE+4PTZ)';
var p_S4150_1 = 'S4150-1';
var p_S4150_2 = 'S4150-2';
var p_S4150_3 = 'S4150-3';
var p_S4150_4 = 'S4150-4';
var p_S4550_FE = 'S4550(FE)';
var p_S4550_DP = 'S4550(DP)';
var p_S4550_P = 'S4550(P)';
var p_S4550_4PTZ = 'S4550(4PTZ)';
var p_S4550_1PTZ = 'S4550(1PTZ)';
var p_S4550_FEDP = 'S4550(FE+DP)';
var p_S4550_FE_P = 'S4550(FE+P)';
var p_S4550_FE_4 = 'S4550(FE+4PTZ)';
var p_S4550_1 = 'S4550-1';
var p_S4550_2 = 'S4550-2';
var p_S4550_3 = 'S4550-3';
var p_S4550_4 = 'S4550-4';
var p_X4170_FE = 'X4170(FE)';
var p_X4170_DP = 'X4170(DP)';
var p_X4170_P = 'X4170(P)';
var p_X4170_4PTZ = 'X4170(4PTZ)';
var p_X4170_1PTZ = 'X4170(1PTZ)';
var p_X4170_FEDP = 'X4170(FE+DP)';
var p_X4170_FE_P = 'X4170(FE+P)';
var p_X4170_FE_4 = 'X4170(FE+4PTZ)';
var p_X4170_1 = 'X4170-1';
var p_X4170_2 = 'X4170-2';
var p_X4170_3 = 'X4170-3';
var p_X4170_4 = 'X4170-4';
var p_X4171_FE = 'X4171(FE)';
var p_X4171_DP = 'X4171(DP)';
var p_X4171_P = 'X4171(P)';
var p_X4171_4PTZ = 'X4171(4PTZ)';
var p_X4171_1PTZ = 'X4171(1PTZ)';
var p_X4171_FEDP = 'X4171(FE+DP)';
var p_X4171_FE_P = 'X4171(FE+P)';
var p_X4171_FE_4 = 'X4171(FE+4PTZ)';
var p_X4171_1 = 'X4171-1';
var p_X4171_2 = 'X4171-2';
var p_X4171_3 = 'X4171-3';
var p_X4171_4 = 'X4171-4';
var p_X4571_FE = 'X4571(FE)';
var p_X4571_DP = 'X4571(DP)';
var p_X4571_P = 'X4571(P)';
var p_X4571_4PTZ = 'X4571(4PTZ)';
var p_X4571_1PTZ = 'X4571(1PTZ)';
var p_X4571_FEDP = 'X4571(FE+DP)';
var p_X4571_FE_P = 'X4571(FE+P)';
var p_X4571_FE_4 = 'X4571(FE+4PTZ)';
var p_X4571_1 = 'X4571-1';
var p_X4571_2 = 'X4571-2';
var p_X4571_3 = 'X4571-3';
var p_X4571_4 = 'X4571-4';
var p_S6110 = 'S6110';
var p_S6111 = 'S6111';
var p_S6130 = 'S6130';
var p_S6131 = 'S6131';
var p_S6530 = 'S6530';
var p_SC364 = 'SC364';
var p_SC382 = 'SC382';
var p_SC384 = 'SC384';
var p_SC385 = 'SC385';
var p_SC386 = 'SC386';
var p_SC387 = 'SC387';
var p_SC588 = 'SC588';
var p_SF132 = 'SF132';
var p_SF135 = 'SF135';
var p_SF138 = 'SF138';
var p_SF332 = 'SF332';
var p_SF334 = 'SF334';
var p_SF335 = 'SF335';
var p_SF336 = 'SF336';
var p_SF337 = 'SF337';
var p_SF342 = 'SF342';
var p_SF346 = 'SF346';
var p_SF438_WP = 'SF438(DP)';
var p_SF438_P = 'SF438(P)';
var p_SF438_FE = 'SF438(FE)';
var p_SF438_4PTZ = 'SF438(4PTZ)';
var p_SF438_1PTZ = 'SF438(1PTZ)';
var p_SF438_FE_4 = 'SF438(FE+4)';
var p_SF438_1 = 'SF438-1';
var p_SF438_2 = 'SF438-2';
var p_SF438_3 = 'SF438-3';
var p_SF438_4 = 'SF438-4';
var p_SF448_WP = 'SF448(DP)';
var p_SF448_P = 'SF448(P)';
var p_SF448_FE = 'SF448(FE)';
var p_SF448_4PTZ = 'SF448(4PTZ)';
var p_SF448_1PTZ = 'SF448(1PTZ)';
var p_SF448_FE_4 = 'SF448(FE+4)';
var p_SF448_1 = 'SF448-1';
var p_SF448_2 = 'SF448-2';
var p_SF448_3 = 'SF448-3';
var p_SF448_4 = 'SF448-4';
var p_SF538 = 'SF538';
var p_SF539 = 'SF539';
var p_SF548 = 'SF548';
var p_SF549 = 'SF549';
var p_SFN110 = 'SFN110';
var p_SFN130 = 'SFN130';
var p_SFN310 = 'SFN310';
var p_SFN310A = 'SFN310A';
var p_SFN311 = 'SFN311';
var p_SFN311A = 'SFN311A';
var p_SFN480_FE = 'SFN480(FE)';
var p_SFN480_DP = 'SFN480(DP)';
var p_SFN480_P = 'SFN480(P)';
var p_SFN480_4PTZ = 'SFN480(4PTZ)';
var p_SFN480_1PTZ = 'SFN480(1PTZ)';
var p_SFN480_FEDP = 'SFN480(FE+DP)';
var p_SFN480_FE_P = 'SFN480(FE+P)';
var p_SFN480_FE_4 = 'SFN480(FE+4)';
var p_SFN480_1 = 'SFN480-1';
var p_SFN480_2 = 'SFN480-2';
var p_SFN480_3 = 'SFN480-3';
var p_SFN480_4 = 'SFN480-4';
var p_SFN531 = 'SFN531';
var p_SFN611 = 'SFN611';
var p_SFN631 = 'SFN631';
var p_SFR310 = 'SFR310';
var p_SFR310A = 'SFR310A';
var p_SFR311 = 'SFR311';
var p_SFR311A = 'SFR311A';
var p_SFR531 = 'SFR531';
var p_SFR611 = 'SFR611';
var p_SFR631 = 'SFR631';
var p_SFV110 = 'SFV110';
var p_SFV130 = 'SFV130';
var p_SFV310 = 'SFV310';
var p_SFV310A = 'SFV310A';
var p_SFV311 = 'SFV311';
var p_SFV311A = 'SFV311A';
var p_SFV481_FE = 'SFV481(FE)';
var p_SFV481_DP = 'SFV481(DP)';
var p_SFV481_P = 'SFV481(P)';
var p_SFV481_4PTZ = 'SFV481(4PTZ)';
var p_SFV481_1PTZ = 'SFV481(1PTZ)';
var p_SFV481_FEDP = 'SFV481(FE+DP)';
var p_SFV481_FE_P = 'SFV481(FE+P)';
var p_SFV481_FE_4 = 'SFV481(FE+4)';
var p_SFV481_1 = 'SFV481-1';
var p_SFV481_2 = 'SFV481-2';
var p_SFV481_3 = 'SFV481-3';
var p_SFV481_4 = 'SFV481-4';
var p_SFV531 = 'SFV531';
var p_SFV611 = 'SFV611';
var p_SFV631 = 'SFV631';
var p_SFV781 = 'SFV781';
var p_SMR10 = 'SMR10';
var p_SP102 = 'SP102';
var p_SP104W = 'SP104W';
var p_SP105 = 'SP105';
var p_SP302 = 'SP302';
var p_SP304V = 'SP304V';
var p_SP305 = 'SP305';
var p_SP306 = 'SP306';
var p_SP307 = 'SP307';
var p_SP508 = 'SP508';
var p_SP509 = 'SP509';
var p_SPN310 = 'SPN310';
var p_SPN310A = 'SPN310A';
var p_SPN311 = 'SPN311';
var p_SPN311A = 'SPN311A';
var p_SPN531 = 'SPN531';
var p_SPN611 = 'SPN611';
var p_SPN631 = 'SPN631';
var p_SPV781 = 'SPV781';
var p_SPW310 = 'SPW310';
var p_SPW311 = 'SPW311';
var p_SPW312 = 'SPW312';
var p_SPW531 = 'SPW531';
var p_SPW532 = 'SPW532';
var p_SPW611 = 'SPW611';
var p_SPW631 = 'SPW631';
var p_ST162 = 'ST162';
var p_ST165 = 'ST165';
var p_SUD638 = 'SUD638';
var p_SW115 = 'SW115';
var p_SW152 = 'SW152';
var p_SW155 = 'SW155';
var p_SW158 = 'SW158';
var p_SW172 = 'SW172';
var p_SW174W = 'SW174W';
var p_SW175 = 'SW175';
var p_SW314 = 'SW314';
var p_SW316 = 'SW316';
var p_SW352 = 'SW352';
var p_SW355 = 'SW355';
var p_SW374 = 'SW374';
var p_SW395 = 'SW395';
var p_SW396 = 'SW396';
var p_SW397 = 'SW397';
var p_SW458_WP = 'SW458(DP)';
var p_SW458_P = 'SW458(P)';
var p_SW458_FE = 'SW458(FE)';
var p_SW458_4PTZ = 'SW458(4PTZ)';
var p_SW458_1PTZ = 'SW458(1PTZ)';
var p_SW458_FE_4 = 'SW458(FE+4)';
var p_SW458_1 = 'SW458-1';
var p_SW458_2 = 'SW458-2';
var p_SW458_3 = 'SW458-3';
var p_SW458_4 = 'SW458-4';
var p_SW558 = 'SW558';
var p_SW559 = 'SW559';
var p_SW598 = 'SW598';
var p_V1170 = 'V1170';
var p_V1330L1 = 'V1330L1';
var p_V1330LK = 'V1330LK';
var p_V2530L1 = 'V2530L1';
var p_V2530LK = 'V2530LK';
var p_V6430L = 'V6430L';
var p_VP101 = 'VP101';

var p_X6511 = 'X6511';
var p_X6531 = 'X6531';
var p_NF28x = 'NF28*';
var p_NF302 = 'NF302';
var p_NP24x = 'NP24*';
var p_NP304 = 'NP304';
var p_NS202A = 'NS202A';
var p_NS95x = 'NS95*';
var p_NW484 = 'NW484';
var p_NW96x = 'NW96*';

var p_HCM1xx = 'HCM1**';
var p_HCM371 = 'HCM371';
var p_HCM5xx = 'HCM5**';
var p_HCM701 = 'HCM701';
var p_HCM705 = 'HCM705';
var p_HCM715 = 'HCM715';
var p_HCM735 = 'HCM735';

var p_Compression = 'Comp.';
var p_H264 = 'H.264';
var p_MPEG4 = 'MPEG-4';
var p_MJPEG = 'MJPEG';
var p_MIC = '---';

var p_ImageCaptureSize = 'Image capture size';
var p_QVGA = 'QVGA(320x240)';
var p_VGA = 'VGA(640x480)';
var p_SVGA = 'SVGA(800x600)';
var p_SXVGA = 'SXVGA(1280x960)';
var p_UXGA = 'UXGA(1600x1200)';
var p_QXGA = 'QXGA(2048x1536)';
var p_5M = '5M(2560x1920)';
var p_7M = '7M(3072x2304)';
var p_QVGA16 = 'QVGA(320x180)';
var p_HVGAW16 = 'HVGAW(640x360)';
var p_HD16 = 'HD(1280x720)';
var p_FHD16 = 'FHD(1920x1080)';
var p_WQHD16 = 'WQHD(2560x1440)';
var p_5M16 = '5M(3072x1728)';
var p_4KUHD16 = '4KUHD(3840x2160)';
var p_1_6M = '1.6M(1280x1280)';
var p_4M = '4M(2048x2048)';
var p_5M2 = '5M(2192x2192)';
var p_8M = '8M(2816x2816)';
var p_9M = '9M(2992x2992)';
var p_ImgNA = '---';

var p_Rate = 'Rate';
var p_1ips = '1 ips';
var p_3ips = '3 ips';
var p_5ips = '5 ips';
var p_10ips = '10 ips';
var p_15ips = '15 ips';
var p_30ips = '30 ips';
var p_60ips = '60 ips';
var p_ipsNA = '---';

var p_Quality = 'Qual.';
var p_NQ = 'NQ';
var p_FQ = 'FQ';
var p_SF = 'SF';
var p_XF = 'XF';
var p_QualNA = '---';

var p_Audio = 'Audio';
var p_on = 'On';
var p_off = 'Off';
var p_AudCamCap = '#';
var p_AudioNA = '---';

var p_Rec = 'Recording';
var p_recon = 'On';
var p_recoff = 'Off';
var p_recalways = 'Anytime';
var p_recschedule = 'Schedule';
var p_recschedule1 = 'Schedule 1';
var p_recschedule2 = 'Schedule 2';
var p_recschedule3 = 'Schedule 3';
var p_recschedule4 = 'Schedule 4';
var p_scheduleNA = '---';

var p_FaceMatching = 'Face matching';

var s_cam_bitrate_kbps = 'kbps';

var s_print_button = 'Text output';
var s_print_label01 = 'Text output image of the configuration and the calculation result will be displayed after click the button.<br />' +
    'You can copy output texts to spread sheet.';
var s_print_title = 'Calculation output';
var s_print_param_01 = 'Time and date';
var s_print_param_02 = 'Software';
var s_print_param_03 = 'Version';

var alert_overlap = 'Back to 0 because of overlapping with other already entered time zone.';
var alert_inverse = 'Not permitted that end time is earlier than start time.';
var alert_limitover = 'Recording may fail because of the scarce network bandwidth.';
var alert_recommendover = 'Network bandwidth is greater than the recommended value (128Mbps).';

